#!/bin/sh
# autopkgtest check: Run FSA tests
# Author: Sascha Steinbiss <satta@debian.org>
set -e

ORIGDIR=$(pwd)
DATADIR=$ORIGDIR/debian/tests/
WORKDIR=$(mktemp -d)

trap "rm -rf $WORKDIR" 0 INT QUIT ABRT PIPE TERM
cd $WORKDIR

fsa $DATADIR/28s.small.pep
fsa --nolearnemit-all --anchored $DATADIR/28s.small.pep
